Home > Software > ERP-CRM > PeopleSoft > HRMS > Technical > People-Tools
Interview Questions   Tutorials   Discussions   Programs   Videos   

People-Tools - For the servlet layer on the web server, what version of the Java Servlet API are the PIA Java Servlets coded to with PeopleTools 8.4??




262
views
asked sourabhU December 18, 2011 05:56 AM  

For the servlet layer on the web server, what version of the Java Servlet API are the PIA Java Servlets coded to with PeopleTools 8.4??


           

1 Answers



 
answered By ram-60   0  
The PIA Java servlets in PeopleTools 8.4 are coded to JavaSoft's Java Servlet API 2.0 and are fully compatible with Servlet API 2.2. It should be noted that the PeopleSoft Internet Architecture is supported only on the BEA WebLogic and WebSphere servlet engines.
flag   
   add comment

Your answer

Join with account you already have

FF

Preview


Ready to start your tutorial with us? That's great! Send us an email and we will get back to you as soon as possible!

Alert